Show / Hide Table of Contents

# Struct ImFontAtlasCustomRect

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public struct ImFontAtlasCustomRect

### Fields

| Improve this Doc View Source

#### Font

##### Declaration

    public ImFont*Font

##### Field Value

Type | Description
--- | ---
ImFont* |

| Improve this Doc View Source

#### GlyphAdvanceX

##### Declaration

    public float GlyphAdvanceX

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### GlyphID

##### Declaration

    public uint GlyphID

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### GlyphOffset

##### Declaration

    public Vector2 GlyphOffset

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector2 |

| Improve this Doc View Source

#### Height

##### Declaration

    public ushort Height

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### Width

##### Declaration

    public ushort Width

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### X

##### Declaration

    public ushort X

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### Y

##### Declaration

    public ushort Y

##### Field Value

Type | Description
--- | ---
System.UInt16 |